/* ABOUT HERO */
.talent-img {
  height: 520px;
  object-fit: cover;
}


.about-hero {
  position: relative;
  height: 90vh;
  background: url("images/loby.jpg") center / cover no-repeat;
  display: flex;
  align-items: center;
  justify-content: center;
}

.about-hero-overlay {
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.45);
}

.about-hero-content {
  position: relative;
  text-align: center;
  color: #fff;
}

.about-hero-content span {
    font-family: 'Cormorant Upright', serif;
  font-style: italic;
  letter-spacing: 3px;
  display: block;
  margin-bottom: 12px;
}

.about-hero-content h1 {
  font-size: 64px;
  letter-spacing: 8px;
  font-weight: 600;
}

/* CONTENT */
.about-content {
  padding: 100px 0;
}

.section-subtitle {
  font-size: 13px;
  letter-spacing: 3px;
  color: #888;
}

/* TEXT */
.about-title {
  font-size: 32px;
  margin-bottom: 20px;
}

.about-text {
  font-size: 16px;
  line-height: 1.8;
  color: #555;
}

/* IMAGE */
.about-image {
  max-width: 100%;
  border-radius: 10px;
}

/* RESPONSIVE */
@media (max-width: 768px) {
  .about-hero-content h1 {
    font-size: 42px;
    letter-spacing: 4px;
  }

  .about-content {
    padding: 70px 20px;
  }
}

/* ZIG ZAG SECTION */
.zigzag-section {
  padding: 100px 0;
  background-color: #fff;
}

.zigzag-row {
  margin-bottom: 80px;
}

.zigzag-subtitle {
  font-size: 12px;
  letter-spacing: 2px;
  color: #999;
  display: inline-block;
  margin-bottom: 15px;
}

.zigzag-title {
  font-size: 36px;
  font-weight: 500;
  margin-bottom: 25px;
  color: #111;
}

.zigzag-text p {
  font-size: 16px;
  line-height: 1.8;
  color: #555;
  margin-bottom: 15px;
}

.zigzag-image img {
  max-width: 100%;
  border-radius: 10px;
  box-shadow: 0 20px 40px rgba(0,0,0,0.1);
}

/* RESPONSIVE */
@media (max-width: 991px) {
  .zigzag-section {
    padding: 70px 0;
  }

  .zigzag-title {
    font-size: 28px;
  }

  .zigzag-text {
    margin-bottom: 40px;
    text-align: center;
  }
}

.zigzag-section {
  padding: 90px 0;
}

.zigzag-title {
  font-size: 34px;
  margin-bottom: 20px;
}

.zigzag-subtitle {
  font-size: 12px;
  letter-spacing: 2px;
  color: #999;
}

.zigzag-img {
  max-width: 100%;
  border-radius: 10px;
}


